.copyright-container .copyright {
	padding-bottom: 70px;
}
#hi-eu-opt-in .opt-in-splash {
    position: fixed;
    bottom: 0px;
    left: 0px;
}
#hi-eu-opt-in .opt-in-splash.unconfirmed {
    background: url("hi-cookie-sprite.png") no-repeat scroll 0 -10px transparent;
    cursor: pointer;
}
#hi-eu-opt-in .opt-in-splash.confirmed {
    background: url("hi-cookie-sprite.png") no-repeat scroll 0 -68px transparent;
}

#hi-cookie-box {
    /*background: url(hi-cookie-sprite.png) no-repeat -64px 0;*/
	background: #302754;
    width:100%;
    height:auto;
	padding: 10px;
    font-size:11px;
    text-align: left!important;
    color:#fff;
    font-family:Arial, Helvetica, sans-serif;
    position: fixed;
    bottom: 0px;
	z-index: 1000000000;
    padding-bottom: 15px;
}

#hi-cookie-box {padding-left: 20px; padding-right: 20px;}
#hi-cookie-box p {text-align: left!important; }
#hi-cookie-close  {display:block;float:right;background: #222;padding:3px 7px;border-radius:3px; cursor: pointer}
#hi-cookie-close:hover {background:#666;color:#fff!important}
#hi-cookie-box p {padding:0;margin:0}
#hi-cookie-box .hi-cookie-intro {padding-bottom: 10px; line-height: 1em; white-space: pre}
#hi-cookie-box .hi-cookie-happy {
    padding-bottom: 10px; 
    line-height: 1em; 
    font-size: 14px; 
    line-height: 16px;
    margin: 0;
    padding: 0;
    width: auto;
    color: #ffffff;
    float: left;
    clear: left;
    margin-bottom: 25px;
}
#hi-cookie-box a{color:#fff;font-weight:700;text-decoration:none}
#hi-cookie-box a:hover {color:#ccc}
#hi-cookie-box .hi-cookie-power {font-size: 9px; display: none !important;}
#hi-cookie-box .read-more { margin-left:24px; float: right;}
#hi-cookie-box div.hi-cookie-btn {border: 1px solid #fff; padding: 3px 6px; cursor: pointer;display:inline-block;margin-left: 15px;}
#hi-cookie-box div.hi-cookie-btn.agree {
    background-position: 0 -126px;
    font-size: 14px;
    font-weight: 700;
    border-radius: 4px;
    letter-spacing: .02em;
    padding: 12px;
    box-shadow: none;
    background-color: #ffffff;
    color: #312754;
    width: 35%;
    text-align: center;
}
#hi-cookie-box div.hi-cookie-btn.disagree {
    background-position: -32px -126px;
    font-size: 14px;
    font-weight: 700;
    border-radius: 4px;
    letter-spacing: .02em;
    padding: 12px;
    box-shadow: none;
    background-color: #312754;
    color: #ffffff;
    width: 12%;
    text-align: center;
    border: 1px solid #ffffff;
}
#hi-cookie-box div.hi-cookie-btn.agree:hover {background-position: 0 -158px}
#hi-cookie-box div.hi-cookie-btn.disagree:hover {background-position: -32px -158px}

#hi-cookie-box {
    box-sizing: border-box;
}
#hi-cookie-box .hi-cookie-intro {
    white-space: normal;
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 30px;
    margin: 12px 0 12px;
    padding: 0;
    color: #ffffff;
    float: left;
}
#hi-cookie-box .read-more {
    white-space: nowrap;
    margin-right: 20px;
    color: #ffffff;
}

@media screen and (max-width: 767px) {
#hi-cookie-box div.hi-cookie-btn.agree {
    width: 85%;
    margin: 15px 15px 0;
}
#hi-cookie-box div.hi-cookie-btn.disagree {
    width: 45%;
    margin: 15px 24% 0;
}
}

@media screen and (min-width: 767px) {
#hi-cookie-box div.hi-cookie-btn.agree,
#hi-cookie-box div.hi-cookie-btn.disagree {
    float: right;
}
}
